List user webhook delivery attempts
GET /users/{userId}/webhooks/{webhookId}/deliveries/{webhookDeliveryId}/attemps
GET /users/{userId}/webhooks/{webhookId}/deliveries/{webhookDeliveryId}/attemps
userIdstring✻The user ID is a unique identifier for a user.
"b39687c8-01eb-40fd-b312-b4de499789a2"webhookIdstring✻webhookDeliveryIdstring✻The response is an array of webhook delivery attempts.
idstring✻The webhook delivery attempt ID is a unique identifier for a webhook delivery attempt.
webhookDeliveryIdstring✻statusstring✻The status property is the status of a webhook delivery attempt.
"pending""success""failure"createdAtstring✻The created at property is a timestamp of when it was created.
"2024-01-20T15:00:00Z"updatedAtstringThe updated at property is a timestamp of when it was last updated.
"2024-01-22T16:00:00Z"